<component name="libraryTable">
  <library name="Gradle: com.intentfilter:android-permissions:2.0.49@aar">
    <CLASSES>
      <root url="jar://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/7b9f4509d16316e15372160a9d53481e/jars/classes.jar!/" />
      <root url="file://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/7b9f4509d16316e15372160a9d53481e/res" />
    </CLASSES>
    <JAVADOC />
    <SOURCES />
  </library>
</component>